.header-notification {
    color: #fff;
    background-color: #303030;
    overflow: hidden;
    -webkit-transition: all .12s ease-out;
    -moz-transition: all .12s ease-out;
    -o-transition: all .12s ease-out;
    transition: all .12s ease-out
}

.header-notification .swiper-container {
    height: 100%
}

.header-notification .header-slider {
    position: relative;
    margin: 0 auto;
    width: 90%;
    max-width: 550px;
    height: 100%
}

.header-notification .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    letter-spacing: .5px;
    background-color: #303030
}

.header-notification .swiper-button-next, .header-notification .swiper-button-prev {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    color: #fff
}

.header-notification .swiper-button-next {
    right: -5px;
    text-align: right
}

.header-notification .swiper-button-prev {
    left: -5px;
    text-align: left
}

.header-bottom {
    border-bottom: 1px #E5E5E5 solid
}

.header-search {
    position: absolute;
    top: 10px;
    left: 0
}

.header-search input.input-text {
    border: 1px #333 solid;
    width: 100%;
    height: 40px;
    font-size: 12px
}

.header-search i {
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    cursor: pointer
}

.header-links > ul > li {
    position: relative
}

.header-links > ul > li.user-panel:hover .user-panel-links {
    display: block
}

.header-links > ul > li > a {
    display: block;
    letter-spacing: 1px
}

.header-links > ul > li > a [class^=icon-] {
    position: relative;
    font-size: 24px
}

.header-links .mini-cart-qty {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 24px;
    font-size: 12px;
    color: grey;
    text-align: center;
    line-height: 33px;
    -webkit-transform: scale(.75);
    -moz-transform: scale(.75);
    -o-transform: scale(.75);
    transform: scale(.75)
}

.user-panel-links {
    display: none;
    position: absolute;
    left: 50%;
    top: 28px;
    z-index: 110;
    padding: 20px;
    border: 1px solid rgba(2, 2, 3, .1);
    box-shadow: 0 20px 20px 1px rgba(51, 51, 51, .2);
    width: 260px;
    background-color: #fff;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.cart-layout::after, .cart-layout::before, .user-panel-links::after, .user-panel-links::before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-style: solid;
    border-color: #0000
}

.user-panel-links::after, .user-panel-links::before {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.cart-layout::before, .user-panel-links::before {
    border-width: 0 12px 12px;
    border-bottom: 9px solid #ccc
}

.cart-layout::after, .user-panel-links::after {
    border-width: 0 11px 11px;
    border-bottom: 8px solid #fff
}

.user-panel-links::before {
    top: -9px
}

.user-panel-links::after {
    top: -8px
}

.cart-layout::before {
    top: -8px
}

.cart-layout::after {
    top: -7px
}

.user-panel-links a[class^=user-] {
    display: block;
    width: 220px;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px
}

.user-panel-links a.user-signin {
    height: 36px;
    line-height: 36px;
    color: #fff;
    background-color: #333
}

.user-panel-links a.user-signin:hover {
    opacity: .9;
    filter: Alpha(opacity=90)
}

.user-panel-links a.user-create {
    margin-top: 10px;
    height: 34px;
    line-height: 34px;
    border: 1px #000 solid;
    color: #333
}

.user-panel-links a.user-create:hover {
    color: #fff;
    background-color: #333
}

.user-panel-desc {
    margin: 20px -20px 0;
    padding: 25px 35px 0;
    border-top: 1px #E5E5E5 solid;
    text-align: center;
    line-height: 18px
}

.header-fixed .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #fff
}

.mobile-menu-links {
    margin-top: 40px;
    padding: 0 10px
}

.mobile-menu-links li {
    padding: 15px 0;
    border-bottom: 1px solid #d2cfd3;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700
}

.mobile-menu-links li:first-child {
    border-top: 1px solid #d2cfd3
}

@media (min-width: 1025px) {
    .header-fixed {
        padding-top: 146px
    }

    .header-fixed .header-notification {
        height: 0
    }

    .header-notification {
        height: 50px
    }

    .header-notification .header-slider {
        padding: 0 30px;
        max-width: 550px
    }

    .header-notification .swiper-slide {
        height: 50px;
        line-height: 50px
    }

    .header-bottom {
        padding: 21px 0 30px;
        height: 97px
    }

    .header-bottom .inner {
        position: relative
    }

    .header-search input.input-text {
        padding-left: 40px;
        width: 258px
    }

    .header-search i {
        top: 10px;
        left: 10px;
        font-size: 20px
    }

    .logo {
        position: relative;
        width: 170px
    }

    .header-links {
        margin-top: 10px
    }

    .header-links > ul > li {
        margin: 0 10px;
        padding-bottom: 10px
    }

    .nav-container {
        position: relative;
        z-index: 20;
        width: 100%;
        height: 49px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(48, 37, 52, .2);
        -moz-box-shadow: 0 2px 2px 0 rgba(48, 37, 52, .2);
        box-shadow: 0 2px 2px 0 rgba(48, 37, 52, .2);
        background-color: #fff
    }

    .nav-container > ul {
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0 auto;
        max-width: 1170px
    }

    .nav-container > ul > li {
        position: relative;
        margin-left: -1px;
        white-space: nowrap;
        border: 1px transparent solid;
        border-bottom: none
    }

    .nav-container > ul > li.parent:hover {
        border-color: #d2cfd3
    }

    .nav-container > ul > li > a {
        display: block;
        position: relative;
        z-index: 100;
        padding: 16px 17px 11px;
        font-size: 12px;
        letter-spacing: 1px;
        text-transform: uppercase;
        background-color: #fff
    }

    .nav-container > ul > li > a::after {
        content: ' ';
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding-bottom: 12px;
        background: url('data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAYAAAD68A/GAAAATUlEQVR42mM4ffx0+eH9RzoYcIBL5y+nbVm/dRUDSFF/+4T/e7bvmYlNEUhu6fxlZ8ACIEXoipEV/fj+QxCuG1kxTkXoivEqQlaMTREA1zdYqSaf+2AAAAAASUVORK5CYII=') center no-repeat
    }

    .nav-container > ul > li:hover > a::after {
        display: block
    }

    .nav-container > ul > li:hover > a {
        z-index: 102
    }

    .nav-container > ul > li .dropdown-menu {
        display: table !important;
        position: absolute;
        margin: -1px 0 0 -1px;
        padding: 10px;
        width: auto;
        min-width: 360px;
        border: 1px solid #d2cfd3;
        background-color: #fff;
        visibility: hidden;
        white-space: normal
    }

    .nav-container > ul > li.nav-10 .dropdown-menu, .nav-container > ul > li.nav-9 .dropdown-menu {
        right: -1px
    }

    .nav-container > ul > li.parent:hover .dropdown-menu {
        visibility: visible;
        z-index: 101
    }

    .nav-container > ul > li .dropdown-menu li {
        display: inline-block;
        padding: 5px 0;
        width: 50%
    }

    .nav-container > ul > li .dropdown-menu li a:hover {
        text-decoration: underline
    }

    .cart-layout::before {
        right: 16px
    }

    .cart-layout::after {
        right: 17px
    }
}

@media (max-width: 1024px) {
    .header-fixed {
        padding-top: 93px
    }

    .header-notification {
        height: 40px;
        font-size: 12px
    }

    .header-notification .header-slider {
        padding: 3px 20px
    }

    .header-bottom {
        position: relative;
        padding: 12px 0;
        height: 55px;
        -webkit-transition: -webkit-transform .4s ease-out;
        -moz-transition: -moz-transform .4s ease-out;
        -ms-transition: -ms-transform .4s ease-out;
        -o-transition: -o-transform .4s ease-out;
        transition: transform .4s ease-out
    }

    .header-bottom.active {
        -webkit-transform: translateX(326px);
        -moz-transform: translateX(326px);
        -ms-transform: translateX(326px);
        -o-transform: translateX(326px);
        transform: translateX(326px)
    }

    .mobile-burgermenu {
        position: absolute;
        top: 10px;
        left: 10px;
        font-size: 24px;
        opacity: .6;
        filter: Alpha(opacity=60)
    }

    .header-search {
        top: auto;
        bottom: 0;
        width: 100%
    }

    .header-search .search-input {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 5;
        padding: 5px;
        background-color: #ECECEC;
        width: 100vw;
        -webkit-transform: scaleY(0);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: top;
        -moz-transform-origin: top;
        -ms-transform-origin: top;
        -o-transform-origin: top;
        transform-origin: top;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease
    }

    .header-search .search-input.open {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1)
    }

    .header-search i {
        top: -37px;
        left: 45px;
        font-size: 26px;
        opacity: .6;
        filter: Alpha(opacity=60)
    }

    .logo {
        padding-top: 1px;
        width: 90px
    }

    .header-links {
        position: absolute;
        right: 0;
        margin-top: -2px
    }

    .header-links > ul > li {
        margin: 0 5px
    }

    .nav-container {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 101;
        width: 87%;
        max-width: 327px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        border-right: 1px #C5C1C6 solid;
        background-color: #fff;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform .4s ease-out;
        -moz-transition: -moz-transform .4s ease-out;
        -ms-transition: -ms-transform .4s ease-out;
        -o-transition: -o-transform .4s ease-out;
        transition: transform .4s ease-out
    }

    .nav-container.active {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0)
    }

    .nav-container > ul > li {
        text-transform: uppercase
    }

    .nav-container > ul > li a {
        display: block;
        padding: 17px 20px 18px;
        font-size: 15px
    }

    .nav-container > ul > li.parent > a::before {
        float: right;
        content: "\e612";
        font-size: 26px;
        line-height: 23px;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: -webkit-transform .4s ease-out;
        -moz-transition: -moz-transform .4s ease-out;
        -ms-transition: -ms-transform .4s ease-out;
        -o-transition: -o-transform .4s ease-out;
        transition: transform .4s ease-out;
        font-family: iconfont !important
    }

    .nav-container > ul > li.open > a::before {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    .nav-container a.user-signin [class^=icon-] {
        float: right;
        font-size: 23px;
        line-height: 23px
    }

    .dropdown-menu {
        display: none;
        padding-left: 15px;
        overflow: hidden
    }

    .dropdown-menu li a {
        text-transform: capitalize
    }

    .nav-overlays {
        position: fixed;
        top: 55px;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 100;
        background-color: #fff
    }

    .mobile-searchbar {
        border-bottom: 1px #D2CFD3 solid
    }

    .mobile-searchbar a {
        display: block;
        position: relative;
        padding: 10px 10px 12px 15px;
        border: 1px solid #d2cfd3;
        margin: 10px;
        height: 39px;
        text-transform: uppercase
    }

    .mobile-searchbar a i {
        position: absolute;
        right: 10px;
        top: 7px;
        font-size: 24px;
        line-height: 24px
    }

    .mobile-searchbar form, .mobile-searchbar form .icon-search {
        display: none
    }

    .mobile-searchbar .input-text {
        width: 100%;
        height: 59px;
        border: none
    }

    .cart-layout::before {
        right: 10px
    }

    .cart-layout::after {
        right: 11px
    }
}

@media (min-width: 1025px) and (max-width: 1100px) {
    .nav-container > ul > li > a {
        padding-left: 10px;
        padding-right: 10px
    }
}

@media (max-width: 374px) {
    .header-bottom.active {
        -webkit-transform: translateX(278px);
        -moz-transform: translateX(278px);
        -ms-transform: translateX(278px);
        -o-transform: translateX(278px);
        transform: translateX(278px)
    }

    .nav-container {
        width: 280px
    }
}